<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@5072FD=09</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Time PL1">
    <script state="run">
      <action>maincpu.pb@50DBF7=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@50DA2B=64</action>
    </script>
  </cheat>

  <cheat desc="Display the Correct Answer PL1">
    <script state="run">
      <output format="Correct Answer PL1 : %c">
        <argument>(maincpu.pb@(50DA6B))+0x30</argument>
      </output>
    </script>
  </cheat>

  <cheat desc="Answer 1 always correct PL1">
    <script state="run">
      <action>maincpu.pb@50DA6B=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Time PL2">
    <script state="run">
      <action>maincpu.pb@50DBFB=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@50DA2D=64</action>
    </script>
  </cheat>

  <cheat desc="Display the Correct Answer PL2">
    <script state="run">
      <output format="Correct Answer PL2 : %c">
        <argument>(maincpu.pb@(50DA6D))+0x30</argument>
      </output>
    </script>
  </cheat>

  <cheat desc="Answer 1 always correct PL2">
    <script state="run">
      <action>maincpu.pb@50DA6D=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
